.form-control {
	display: block;
	width: 100%;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tberr {
    border: 1px solid #c62d1f !important;
    color: red !important;
}
.subscribe-mail input.form-control, .subscribe-mail select.form-control {
    background-color: #ffffe4;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    color: #888;
    font-size: 18px;
    height: 60px;
    margin-bottom: 20px;
    padding: 15px;
}

input, textarea, select {
    background-color: #FFFFFF;
    color: #222222;
    font-family: verdana;
    font-weight: normal;
    font-size: 32pt;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #999999;
    width: 88%;
}
select {
	color:#888888;
}

.subscribe-mail .btn {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 18px;
    padding: 10px 15px;
    text-transform: uppercase;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.form-group {
    margin-bottom: 25px;
}
.form-group2 {
	float: left;
	width: 50%;
}
input{
    box-sizing:border-box;
}
.compare {
    text-align: left;
	margin-left:24px;
}
.insideboxes {
	float:left;
	width:500px;
}
.insideboxes1 {
	float:right;
	width:480px;
	text-align:center;
	font-size:40px !important;
	color:silver;
	text-shadow: 3px 5px 8px #000000;
}
.insideboxes1 p {
	margin:10px 0;
}
.boxes {
	width:1000px;
	padding:0 20px;
	top:330px;
}
.wrapper {
	padding:0;
}
b.fa {
	float:none;
	width:auto;
	color:silver;
}
.calltoaction {
	text-shadow: -3px 3px 3px #FFFFFF;
	background-color:transparent;
	height:auto;
}
.h1title {
	font-family: 'Ubuntu', sans-serif;
	font-size: 44px;
	line-height: 50px;
	height:auto;
	margin-top:0;
	font-weight:500;
}
.help-block {
	margin-top:14px;
	color:#EEEEEE;
}

.navcontain {
	color:#EEEEEE;
	text-shadow:1px 1px 2px #888888;
}

.legal-desc {
    font-size: 28px;
    line-height: 40px;
	text-shadow:2px 2px 4px #999999;
}

.content6-left img {
	max-height:500px;
}

.content3-contain {
	padding: 30px 0;
}

li {
	padding-bottom:20px;
}

.top5table {
	height:290px;
	background-color: #332a26;
}

.cta2 {
	text-align:center;
	padding:120px 0 160px;
}

.content5-contain {
	padding:40px 0;
}

.contentred {
	background-color: #7A2C17;
	background: -webkit-gradient(linear, left top, left bottom, from(#7A2C17), to(#fd99ff));
	background: -moz-linear-gradient(top, #7A2C17, #fd99ff);
	background: linear-gradient(to bottom, #7A2C17, #fd99ff);
}
.contentgreen {
	background-color: #4382C8;
	background: -webkit-gradient(linear, left top, left bottom, from(#4382C8), to(#94e73a));
	background: -moz-linear-gradient(top, #4382C8, #94e73a);
	background: linear-gradient(to bottom, #4382C8, #94e73a);
}
.contentblue {
	background-color: #43C8C8;
	background: -webkit-gradient(linear, left top, left bottom, from(#43C8C8), to(#4382C8));
	background: -moz-linear-gradient(top, #43C8C8, #4382C8);
	background: linear-gradient(to bottom, #43C8C8, #4382C8);
}
.contentorange {
	background-color: #E17A17;
	background: -webkit-gradient(linear, left top, left bottom, from(#E17A17), to(#fff648));
	background: -moz-linear-gradient(top, #E17A17, #fff648);
	background: linear-gradient(to bottom, #E17A17, #fff648);
}
.contentpurple h2, .contentpink h2, .contentblue h2, .contentgreen h2, .contentorange h2, .contentred h2 {
	color: yellow;
	font-size: 40px;
	text-shadow: 3px 3px 1px #333;
	margin-top:0;
	padding-top:20px;
}
.contentpurple {
	background-color: #6243C8;
	background: -webkit-gradient(linear, left top, left bottom, from(#6243C8), to(#f28686));
	background: -moz-linear-gradient(top, #6243C8, #f28686);
	background: linear-gradient(to bottom, #6243C8, #f28686);
}
	
.gsnbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 18px 40px;
    border: 1px solid #b3b314;
    border-radius: 8px;
    background: #ffff1c;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff1c), to(#d1d143));
    background: -moz-linear-gradient(top, #ffff1c, #d1d143);
    background: linear-gradient(to bottom, #ffff1c, #d1d143);
    text-shadow: #ffff24 1px 1px 1px;
    font: normal normal bold 30px arial;
    color: #111111;
    text-decoration: none;
}
.gsnbutton:hover,
.gsnbutton:focus {
    border: 1px solid #ffff1c;
    background: #ffff22;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff22), to(#fbfb50));
    background: -moz-linear-gradient(top, #ffff22, #fbfb50);
    background: linear-gradient(to bottom, #ffff22, #fbfb50);
    color: #111111;
    text-decoration: none;
}
.gsnbutton:active {
    background: #b3b314;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3b314), to(#d1d143));
    background: -moz-linear-gradient(top, #b3b314, #d1d143);
    background: linear-gradient(to bottom, #b3b314, #d1d143);
}
.gsnbutton:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: -7px;
    background-size: 100% 100%;
}
.far-desc {
    font-size: 20px;
    line-height: 34px;
    font-weight: 100;
}

video {
	min-height:600px;
}
.viddesc {
	font-size:6px;
}

@media (max-width:767px) {
	body {
		overflow-x: hidden;
	}
	.boxes {
		width:100%;
		top:0;
		padding:0;
	}
	.insideboxes1 {
		display:none;
	}
	.insideboxes {
		float:none;
		width:auto;
		padding:20px;
	}
	.calltoaction {
		margin:25px 0;
	}
	.h1title {
		font-size:36px;
		line-height:45px;
	}
	.top5table {
		height:auto;
	}
	.form-group2 {
		clear:both;
		float:none;
		margin:10px 0;
		width:100%;
	}
	.cta2 {
		padding:60px 0 60px;
	}
	.cta2 form {
		padding:15px;
	}
	input {
		width:100%;
	}
	video {
		border:0;
		min-height:0;
	}
}